<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21ad736f6e33c97d2df0d094fc77492a">
  <dict>
    <!--2021-12-29 18:11:07.000-->
    <string key="hide_sepcial_apn_form_list">rakuten.lcs</string>
    <!--2021-12-29 18:11:07.000-->
    <bool key="hw_not_show_impu">true</bool>
  </dict>
</config>
